You are here

Apache Kafka Ruby SDK by Bob Potter

The Apache Kafka Ruby SDK by Bob Potter allows developers to integrate the Apache Kafka APIs into their Ruby applications. This SDK is compatible with Apache Kafka v0.8+.

This SDK is not currently maintained.